.rom_tooltip {
	position:absolute;
	z-index:10;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	line-height:14px;
	width:400px;
}

.rom_tooltip_container {
	padding:0px;
	border:0px;
	width:100%;
	border-spacing:0px;
	margin:0px;
}

.rom_tooltip_container table,
.rom_tooltip_container table tr,
.rom_tooltip_container table tr td {
	margin: 0px;
	background: none;
	border:0px;
	padding: 1px;
	border-collapse: inherit;
}

.rom_tooltip_border {
	border:0px;
	padding:3px;
	background:url(/img/tooltip.gif);
}

.rom_tooltip_icon 
{
	background-repeat:no-repeat;
	background-position:2px 2px;
	height:44px;
	width:44px;
}

.rom_tooltip_icon table,
.rom_tooltip_icon table tr,
.rom_tooltip_icon table tr td {
	background-color: transparent;
	margin: 0px;
	border:0px;
	padding: 1px;
	border-collapse: inherit;
}

.rom_tooltip_icon_border {background:url(/img/icon_border_medium.gif);height:44px;width:44px;}

.map_tooltip {position:absolute;z-index:9999;font-family:Verdana, Helvetica, Arial, sans-serif;color:#FFFFFF;font-size:11px;line-height:14px;max-width:400px;}
.map_tooltip_container {padding:0px;border:0px;width:100%;border-spacing:0px;margin:0px;}
.map_tooltip_border {padding:3px;background:url(/img/tooltip.gif);}

.rom_tooltip_hr {
	border: 0px;
	color: #362d24;
	background-color: #645848;
	height: 2px;
	display: block;
}
.rom_mc {
	background:url(/img/rom/money_copper.png);
	height:10px;
	width:10px;
	padding-right: 13px;
	background-repeat: no-repeat;
	background-position: bottom right;
}
.rom_ms {
	background:url(/img/rom/money_silver.png);
	height:10px;
	width:10px;
	padding-right: 13px;
	background-repeat: no-repeat;
	background-position: bottom right;
}
.rom_mg {
	background:url(/img/rom/money_gold.png);
	height:10px;
	width:10px;
	padding-right: 13px;
	background-repeat: no-repeat;
	background-position: bottom right;
}

.rom_loading 		{ color: white;font-family:Verdana, Helvetica, Arial, sans-serif;font-size:11px;line-height:14px; }

.rom_skillname
{
	font-size: 12px;
	font-weight: bold;
    color: #DCD2CE;
}
.rom_recipename
{
	font-size: 12px;
	font-weight: bold;
    color: #DCD2CE;
}
.rom_tooltiptitle {
	font-size: 12px;
	font-weight: bold;
	background: none;
}
.rom_skill {
    color: #E1CC59;
}
.rom_quest {
    color: #E1CC59;
}

.rom_default {
    color: #FFFFFF;
}
.rom_yellow {
    color: #FFD100;
}
.rom_green {
    color: #00FF00;
}
.rom_gray {
    color: gray;
}
.rom_blue {
    color: #00B8E9;
}
.rom_brown {
    color: #9D754C;
}
.rom_magenta, .rom_magenta a {
    color: purple;
}
.rom_brightyellow {
    color: yellow;
}
.rom_brightyellow, .rom_brightyellow a {
    color: yellow;
}

.rom_q0 {
	color: #ffffff;
}
.rom_q1 {
	color: #00ff00;
}
.rom_q2 {
	color: #0072bc;
}
.rom_q3 {
	color: #c805f8;
}
.rom_q4 {
	color: #f68e56;
}
.rom_q5 {
	color: #a37d50;
}
.rom_q6 {
	color: #6dcff6;
}
.rom_q7 {
	color: #ed145b;
}
.rom_q8 {
	color: #a864a8;
}
.rom_q9 {
	color: #f7941d;
}
.rom_q10 {
	color: #ffffff;
}

.sq0 {
	color:#ffffff;
}
.sq1 { 
	color:#F0E660;
}
.sq2 {
	color:#2E8B62;
}

a.rom_q0 {
	color: #ffffff !important;
}
a.rom_q1 {
	color: #00ff00 !important;
}
a.rom_q2 {
	color: #0072bc !important;
}
a.rom_q3 {
	color: #c805f8 !important;
}
a.rom_q4 {
	color: #f68e56 !important;
}
a.rom_q5 {
	color: #a37d50 !important;
}
a.rom_q6 {
	color: #6dcff6 !important;
}
a.rom_q7 {
	color: #ed145b !important;
}
a.rom_q8 {
	color: #a864a8 !important;
}
a.rom_q9 {
	color: #f7941d !important;
}
a.rom_q10 {
	color: #ffffff !important;
}

a.sq0 {
	color:#ffffff !important;
}
a.sq1 { 
	color:#F0E660 !important;
}
a.sq2 {
	color:#2E8B62 !important;
}